Subject: Re: [Mgs] Mgs Digest, Vol 157, Issue 1

From: Eric Russell <[email-masked]>
Date: Thu, 4 Jun 2020 14:34:33 -0400

I've use Rustoleum "Merlot" to paint my MGA's engine. Without painting 
the entire engine I doubt you'll find an exact match. Rustoleum not 
expensive and is easy to find locally but its main downside is that it 
is very slow drying. If you can keep the item you've painted warm for a 
few hours that helps. Also, it must be re-coated within one hour or 
after 48 hours (or more if not warm) otherwise the paint will lift/wrinkle.

Some photos here: 
https://www.mgexp.com/forum/mga-forum.2/engine-paint-rustoleum-merlot.2401545/ 

Eric Russell
Mebane, NC
> I have a 56 which I'm trying to restore as original as possible.
>
>
> I'd like to refurbish that nasty oil filter cannister (as much as I hate
> it!)  Moss sells a paint for it but honestly I don't think its very
> accurate.  I used it on the TD I had years ago and really didn't like it.
>
>
> Has anyone found a paint that is pretty close and not so expensive as Moss?

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]